<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6677ff8696057bbb4b7b0e554a4f0298">
  <dict>
    <!--2020-03-28 10:13:59.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
